﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Cnam.TestValidation.Model", "Cnam.TestValidation.Model\Cnam.TestValidation.Model.csproj", "{58DD6C69-D59E-4B27-89E0-FAEFF1AD4254}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Cnam.TestValidation.Testing", "Cnam.TestValidation.Testing\Cnam.TestValidation.Testing.csproj", "{23AA10FA-699D-41C7-822A-E8EBBB428A54}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Cnam.TestValidation.WebApi", "Cnam.TestValidation.WebApi\Cnam.TestValidation.WebApi.csproj", "{7E28F6DE-19BD-40F6-8948-DA3C557FEF6A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{5BDDE5AD-A763-494F-8B33-05E1C6D64A0D}"
	ProjectSection(SolutionItems) = preProject
		CsNamingConventionMemo.jpg = CsNamingConventionMemo.jpg
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{58DD6C69-D59E-4B27-89E0-FAEFF1AD4254}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58DD6C69-D59E-4B27-89E0-FAEFF1AD4254}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58DD6C69-D59E-4B27-89E0-FAEFF1AD4254}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58DD6C69-D59E-4B27-89E0-FAEFF1AD4254}.Release|Any CPU.Build.0 = Release|Any CPU
		{23AA10FA-699D-41C7-822A-E8EBBB428A54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23AA10FA-699D-41C7-822A-E8EBBB428A54}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23AA10FA-699D-41C7-822A-E8EBBB428A54}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23AA10FA-699D-41C7-822A-E8EBBB428A54}.Release|Any CPU.Build.0 = Release|Any CPU
		{7E28F6DE-19BD-40F6-8948-DA3C557FEF6A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E28F6DE-19BD-40F6-8948-DA3C557FEF6A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E28F6DE-19BD-40F6-8948-DA3C557FEF6A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E28F6DE-19BD-40F6-8948-DA3C557FEF6A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6E25D7A3-EA0F-43BF-ACA9-8BF434D3F991}
	EndGlobalSection
EndGlobal
